Bug 583222 - [abrt] crash in gnome-media-2.30.0-1.fc13: Process /usr/bin/gnome-volume-control was killed by signal 6 (SIGABRT)
[abrt] crash in gnome-media-2.30.0-1.fc13: Process /usr/bin/gnome-volume-cont...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:a1ea25d46a87c34f5dcc2fa21a1...
:
: 579620 647890 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-17 02:52 EDT by mkronsteiner
Modified: 2011-06-27 11:40 EDT (History)
36 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:40:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.92 KB, text/plain)
2010-04-17 02:52 EDT, mkronsteiner
no flags Details

  None (edit)
Description mkronsteiner 2010-04-17 02:52:24 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gnome-volume-control
component: gnome-media
executable: /usr/bin/gnome-volume-control
global_uuid: a1ea25d46a87c34f5dcc2fa21a1f648da36414e2
kernel: 2.6.33.2-41.fc13.x86_64
package: gnome-media-2.30.0-1.fc13
rating: 4
reason: Process /usr/bin/gnome-volume-control was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.have 2 soundcards in system, including onboard and emu10k1 (sb live 5.1)
2.set soundblaster to 5.1 analog out, stereo analog in, and backwards
3.tadaa! soundblaster gone from choices for output...
Comment 1 mkronsteiner 2010-04-17 02:52:38 EDT
Created attachment 407239 [details]
File: backtrace
Comment 2 Filipe Sousa 2010-05-11 18:49:35 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. testing speekers
2.
3.
Comment 3 Karel Klíč 2010-05-25 06:21:14 EDT
*** Bug 579620 has been marked as a duplicate of this bug. ***
Comment 4 Brian Long 2010-05-26 13:24:12 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Plug in Plantronics USB headset
2. Under Hardware tab, change Audio Duplex to Off, then back to Audio Duplex.
3. Failed to get sound working through USB headphones.


Comment
-----
aplay -l shows the device:
**** List of PLAYBACK Hardware Devices ****
card 0: Intel [HDA Intel], device 0: AD198x Analog [AD198x Analog]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: Intel [HDA Intel], device 1: AD198x Digital [AD198x Digital]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 1: Headset [Plantronics Headset], device 0: USB Audio [USB Audio]
  Subdevices: 1/1
  Subdevice #0: subdevice #0

The Output tab of gnome-volume-control does not show the USB headphone like it did in F12.  This headphone worked well in F12 i386.
Comment 5 Akshay Dua 2010-05-30 01:13:29 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
No microphone detected as well, I am using a lenovo X61 with fedora 13. Everything was working in f12.
Comment 6 Renich Bon Ciric 2010-06-04 17:17:33 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Right-click on the upper-left speaker and select "Sound preferences"
2. Go to the "Hardware" tab
3. Tweak and test


Comment
-----
I was testing the different options of my soundcard on sound preferences; specifically, I was changing Sound Preferences > Hardware > Settings for the selected device (profile:).

When I switched to "Digital Stereo Duplex (IEC958)" and tried testing the speakers, it crashed. Input and Output tabs show nothing but the dummy Output.
Comment 7 robert fairb 2010-06-07 05:41:16 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.when my sound wasent working this tim i right clicked the sound preferences
2.and then i clicked test speakers
3.


Comment
-----
often what i do when the sound fails like this is i logout and log back in again
Comment 8 hrundel21 2010-06-08 04:13:45 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. run vlc player
2. go to File -> open file
3. choose video file
Comment 9 robert fairb 2010-06-08 23:15:01 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
i just did the same thing in this bug
https://bugzilla.redhat.com/show_bug.cgi?id=583222
its probably related to this to
http://forums.fedoraforum.org/showthread.php?p=1368884
Comment 10 robert fairb 2010-06-08 23:18:23 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.al i did is change to analouge sterio duplex output
2.
3.


Comment
-----
related to
https://bugzilla.redhat.com/show_bug.cgi?id=583222
Comment 11 AkhaBorz 2010-06-11 13:31:12 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. click "Test speakers" from Logitech Speaker (usb)
2.
3.
Comment 12 AkhaBorz 2010-06-16 14:41:46 EDT
I have a bug disappeared. thanks
Comment 13 Ty Talmadge 2010-06-22 22:12:08 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. play with different sound output formats I.E. amarok, xmmp, audacious
2.
3.
Comment 14 robert fairb 2010-06-23 14:24:42 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.i changed the sound setting to analouge setting and then pressed test speakers
2.
3.
Comment 15 robert fairb 2010-07-05 20:49:35 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.i coldent hear anything so i clicked sound settings and tryed to test speakers
2.
3.


Comment
-----
pulseaudio -k dosent fix the problem anymore
Comment 16 robert fairb 2010-07-05 20:50:36 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.i coldent hear anything so i clicked sound settings and tryed to test speakers
2.
3.


Comment
-----
pulseaudio -k dosent fix the problem anymore
Comment 17 robert fairb 2010-07-05 20:51:54 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.i coldent hear anything so i clicked sound settings and tryed to test speakers
2.
3.


Comment
-----
pulseaudio -k dosent fix the problem anymore
Comment 18 robert fairb 2010-07-06 03:36:19 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.https://bugzilla.redhat.com/show_bug.cgi?id=583222
2.
3.
Comment 19 robert fairb 2010-07-13 23:34:55 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.the sound wasent working so i clicked test speakers

2.
3.
Comment 20 it_rom 2010-07-19 01:39:45 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.wanted to test the internal speakers
2.
3.
Comment 21 angelfck2809 2010-07-24 09:59:11 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.go to (in GNOME) system -> preferences -> sound
2.choose "Hardware" tab choose "profile" Analog Surround 5.1 Output + Digital Stereo (IEC958) Input
3.Click on "Test Speakers"


Comment
-----
read simple steps above
Comment 22 Andrey Naboychenko 2010-07-26 06:02:11 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. open Sound Preferences
2. tab Hardware
3. choose Internal Audio
4. click Test Speakers
Comment 23 robert fairb 2010-07-26 21:12:31 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.the sound wasent working so i went into sound preferences to test the speakers 
2.
3.


Comment
-----
on my acer extensa 5635
Comment 24 robert fairb 2010-07-29 00:20:46 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.the sound wasent working so i opened prefrences and clicked on test speakers
2.
3.


Comment
-----
this bug is getting really annoying 
acer extensa 5635
Comment 25 robert fairb 2010-07-29 00:22:12 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.the sound wasent working so i opened prefrences and clicked on test speakers
2.
3.


Comment
-----
this bug is getting really annoying it happens evry time i plug the network connection in 
acer extensa 5635
Comment 26 robert fairb 2010-07-29 06:24:08 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.https://bugzilla.redhat.com/show_bug.cgi?id=583222
2.
3.
Comment 27 Filip Šalda 2010-07-30 14:33:43 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. In sound preferences I selected Hardware tab, then tested speakers for Internal audio
2.then selected RV710/730 device then tested speakers and returned back to Internal audio
3.now when i would like to test speakers it crash
Comment 28 robert fairb 2010-08-03 06:06:45 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.i clicked preferences and selected test speakers
2.
3.
Comment 29 Ryan Farmer 2010-08-07 06:27:55 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Plug in Logitch USB headset
2. Push the Test button in volume control
3. Crash
Comment 30 robert fairb 2010-08-20 02:12:29 EDT
Package: gnome-media-2.30.0-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.the sound wasent working so i opened prefrences and clicked on test speakers
2.same old same old
3.


Comment
-----
this bug is getting really annoying it happens evry time i plug the network connection in 
acer extensa 5635
Comment 31 Karel Klíč 2010-11-08 13:31:00 EST
*** Bug 647890 has been marked as a duplicate of this bug. ***
Comment 32 DaCentaur 2010-11-19 10:28:50 EST
Package: gnome-media-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


Comment
-----
I have no idea. This happened when I was searching for a way to specify that I have 5.1 surround.
Comment 33 Vinayak Kumbhakern 2010-11-20 13:06:33 EST
Package: gnome-media-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Was playing songs in Rhythmbox 2. In Sound Preferences tried changing profile from 'Analog Stereo Duplex" to "Analog Surround 4.0 Output" in Hardware tab
3.
Comment 34 Bug Zapper 2011-06-02 11:12:37 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 35 Bug Zapper 2011-06-27 11:40:07 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.